default_permission_manager.h File Reference
`#include <com/lomiri/location/service/permission_manager.h>`
`#include <sys/types.h>`
`#include <unistd.h>`
Include dependency graph for default_permission_manager.h:

Go to the source code of this file.

## Classes

class | com::lomiri::location::service::DefaultPermissionManager

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location
namespace | com::lomiri::location::service